@charset "utf-8";

body {
  font-weight: bold;
  /* color: #000000; */
}
.sp-block {
  display: none;
}
.pc-block {
  display: block;
}
@media (max-width: 820px) {
  .sp-block {
    display: block;
  }
  .pc-block {
    display: none;
  }
}
.p-main__title{
  font-size: 2.6rem;
  margin: 45px auto 20px;
  text-align: center;
  font-weight: bold;
}
@media screen and (min-width: 960px) {
.p-main__title{
  font-size: 4.0rem;
  margin: 0 auto 40px;
  text-align: center;
  font-weight: bold;
}}
.p-main__member{
  width: 100%;
  margin: 0 auto 81px;
  color: #000000;
}
@media screen and (min-width: 960px) {
.p-main__member{
  width: 960px;
  margin: 0 auto 81px;
}
}
h1{
  font-size: 2.6rem;
  text-align: center;
  margin:45px auto 23px;
}
@media screen and (min-width: 960px) {
h1{
  font-size: 4.0rem;
  text-align: center;
  margin-bottom: 40px;
}}
.p-member__wrap{
  display: flex;
  justify-content: flex-start;
  margin: 0 0 6px 20px;
  overflow-x: auto;
  /* -webkit-overflow-scrolling: touch; */
  padding: 0 10px;
  scroll-snap-type: x mandatory;
}
@media screen and (min-width: 960px) {
.p-member__wrap{
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
  overflow-x:visible
}}
.p-member{
  width: 94px;
  text-align: center;
  margin: 0 7px;
  scroll-snap-align: start;
}
@media screen and (min-width: 960px) {
.p-member{
  width: 94px;
  text-align: center;
  margin: 0 7px;
}}
.p-member__ah{
  background-color: #7B96AA;
  border-radius: 50%;
  cursor: pointer;
}
.p-member__ok{
  background-color: #96B5C4;
  border-radius: 50%;
  cursor: pointer;
}
.p-member__sm{
  background-color: #ACC5CE;
  border-radius: 50%;
  cursor: pointer;
}
.p-member__tz{
  background-color: #98BFB4;
  border-radius: 50%;
  cursor: pointer;
}
.p-member__tu{
  background-color: #C2DED0;
  border-radius: 50%;
  cursor: pointer;
}
.p-member__tk{
  background-color: #ECE5C8;
  border-radius: 50%;
  cursor: pointer;
}
.p-member__nr{
  background-color: #EDDFCA;
  border-radius: 50%;
  cursor: pointer;
}
.p-member__ym{
  background-color: #CDC2AD;
  border-radius: 50%;
  cursor: pointer;
}
.p-member__we{
  background-color: #B7B7B7;
  border-radius: 50%;
  cursor: pointer;
}
.p-member__hoshina__wrap{
  display: flex;
  font-size: 1.4rem;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 960px) {
.p-member__hoshina__wrap{
  display: flex;
  font-size: 1.4rem;
  align-items: center;
  justify-content: flex-end;
}}
.p-member__hoshina__wrap p{
  font-weight: normal;
  font-size: 1.2rem;
  line-height: 1.5;
}
.p-member__hoshina{
  background-color: #F6D2C5;
  border-radius: 50%;
  width: 50px;
  margin-right: 15px;
}
.p-balloon {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 7px 0px;
  width: 70px;
  max-width: 100%;
  color: #000;
  font-size: 1.4rem;
  background: #EBEBEB;
  border-radius: 50px;
  cursor: pointer;
}
@media screen and (min-width: 960px) {
.p-balloon {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 7px 0px;
  width: 94px;
  max-width: 100%;
  color: #000;
  font-size: 1.4rem;
  background: #EBEBEB;
  border-radius: 50px;
}}
.p-balloon:before {
  content: "";
  position: absolute;
  top: 70%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #EBEBEB;
}
@media screen and (min-width: 960px) {
.p-balloon:before {
  content: "";
  position: absolute;
  top: 77%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #EBEBEB;
}}
.p-balloon p {
  margin: 0;
  padding: 0;
  font-size:1.2rem;
  font-weight: normal;
}
@media screen and (min-width: 960px) {
.p-balloon p {
  margin: 0;
  padding: 0;
  font-size:1.4rem;
  font-weight: normal;
}}
.p-main__contents{
  background-color: #F9F4EB;
  position: relative;
  padding: 230px 0 45px;
  color: #000000;
}
@media screen and (min-width: 960px) {
.p-main__contents{
  background-color: #F9F4EB;
  position: relative;
  padding: 123px 0 120px;
}}
.p-contents{
  font-family: "Prompt","Noto Sans JP", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Meiryo", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 4.0rem;
  position: absolute;
  top: -24px;
  left: 50%;
  transform: translateX(-50%);
  font-weight: 600;
  font-style: italic;
}
.p-omamori_01__wrap{
  display: block;
  width: 90%;
  border-radius: 10px;
  margin:0 auto 190px;
  padding: 70px 20px 22px;
  background-color: #fff;
  position: relative;
}
@media screen and (min-width: 960px) {
.p-omamori_01__wrap{
  display: block;
  width: 90%;
  height: 192px;
  border-radius: 10px;
  margin:0 auto 79px;
  padding: 30px 54px 30px 228px;
  background-color: #fff;
  position: relative;
}}
@media screen and (min-width: 960px) {
.p-omamori_01__wrap{
  width: 720px;
  height: 192px;
  border-radius: 10px;
  margin:0 auto 79px;
  padding: 30px 54px 30px 228px;
  background-color: #fff;
  position: relative;
}}
.p-omamori_01{
  width: 160px;
  position: absolute;
  top: -78%;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width: 960px) {
.p-omamori_01{
  width: 160px;
  position: absolute;
  top: -46px;
  left: 60px;
  bottom: 20px;
  transform: none;
  transition: transform 0.3s ease, left 0.3s ease;
  z-index: 2;
}}
@media screen and (min-width: 960px) {
.p-omamori__hover:hover .p-omamori_01,
.p-omamori__hover:hover .p-omamori_03{
  transform: rotate(5deg);
}}
@media screen and (min-width: 960px) {
.p-omamori__hover:hover .p-omamori_02,
.p-omamori__hover:hover .p-omamori_04{
  transform: rotate(-5deg);
}}
.p-chintiger__01{
  position: absolute;
  bottom: 21px;
  left: 80px;
  transition: transform 0.3s ease, left 0.3s ease;
  z-index: 1;
}
@media screen and (min-width: 960px) {
.p-omamori__hover:hover .p-chintiger__01{
  left: 10px;
}}
@media screen and (min-width: 960px) {
.p-omamori__hover:hover .p-chintiger__01,
.p-omamori__hover:hover .p-omamori_01,
.p-omamori__hover:hover .p-chintiger__02,
.p-omamori__hover:hover .p-omamori_02 {
  transition: transform 0.3s ease, right 0.3s ease, left 0.3s ease;
}}
.p-chintiger__02{
  position: absolute;
  bottom: 21px;
  right: 80px;
  transition: transform 0.3s ease, left 0.3s ease;
  z-index: 1;
}
@media screen and (min-width: 960px) {
.p-omamori__hover:hover .p-chintiger__02{
  right: 10px;
}}
.p-omamori_01__text_01{
  margin-bottom: 5px;
  font-size: 1.3rem;
  letter-spacing: 0.2px;
  line-height: 16.25px;
  text-align: center;
}
@media screen and (min-width: 960px) {
.p-omamori_01__text_01{
  margin-bottom: 5px;
  font-size: 1.4rem;
  letter-spacing: 0.6px;
  text-align: left;
}}
.p-omamori_01__text_02{
  font-size: 2.4rem;
  color: #223AA5;
  line-height: 1.25;
  margin-bottom: 10px;
  text-align: center;
}
@media screen and (min-width: 960px) {
.p-omamori_01__text_02{
  font-size: 3.2rem;
  color: #223AA5;
  line-height: 40px;
  margin-bottom: 10px;
  text-align: left;
}}
.p-viewmore{
  font-family: "Prompt";
  font-size: 1.2rem;
  font-style: italic;
  color: #9A9A9A;
  font-weight: normal;
  text-align: center;
  display: block;
}
@media screen and (min-width: 960px) {
.p-viewmore{
  font-family: "Prompt";
  font-size: 1.4rem;
  font-style: italic;
  color: #9A9A9A;
  font-weight: normal;
  text-align: right;
}}
.p-viewmore::after{
  content: "";
  background-image: url("../images/talk/2025/img_arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 60px;
  height: 9px;
  display: inline-block;
}
.p-omamori_02__wrap{
  display: block;
  width: 90%;
  border-radius: 10px;
  margin:0 auto 190px;
  padding: 70px 20px 22px;
  background-color: #fff;
  position: relative;
}
@media screen and (min-width: 960px) {
.p-omamori_02__wrap{
  display: block;
  width: 720px;
  height: 192px;
  border-radius: 10px;
  margin:0 auto 79px;
  padding: 30px 228px 30px 54px;
  background-color: #fff;
  position: relative;
}}
.p-omamori_02{
  width: 160px;
  position: absolute;
  top: -76%;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width: 960px) {
.p-omamori_02{
  width: 160px;
  position: absolute;
  top: -46px;
  left: auto;
  right: 60px;
  bottom: 20px;
  transform: none;
  transition: transform 0.3s ease, left 0.3s ease;
  z-index: 2;
}}
.p-omamori_02__text_01{
  margin-bottom: 5px;
  font-size: 1.4rem;
  letter-spacing: 0.6px;
  text-align: center;
}
@media screen and (min-width: 960px) {
.p-omamori_02__text_01{
  margin-bottom: 5px;
  font-size: 1.4rem;
  letter-spacing: 0.6px;
  text-align: left;
}}
.p-omamori_02__text_02{
  font-size: 2.4rem;
  color: #C9372D;
  line-height: 1.25;
  margin-bottom: 10px;
  text-align: center;
}
@media screen and (min-width: 960px) {
.p-omamori_02__text_02{
  font-size: 3.2rem;
  color: #C9372D;
  line-height: 40px;
  margin-bottom: 10px;
  text-align: left;
}}
.p-omamori_03__wrap{
  display: block;
  width: 90%;
  border-radius: 10px;
  margin:0 auto 190px;
  padding: 70px 20px 22px;
  background-color: #fff;
  position: relative;
}
@media screen and (min-width: 960px) {
.p-omamori_03__wrap{
  display: block;
  width: 720px;
  height: 192px;
  border-radius: 10px;
  margin:0 auto 79px;
  padding: 30px 54px 30px 228px;
  background-color: #fff;
  position: relative;
}}
.p-omamori_03{
  width: 160px;
  position: absolute;
  top: -69%;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width: 960px) {
.p-omamori_03{
  width: 160px;
  position: absolute;
  top: -46px;
  left: 60px;
  bottom: 20px;
  transform: none;
  transition: transform 0.3s ease, left 0.3s ease;
  z-index: 2;
}}
.p-omamori_03__text_01{
  margin-bottom: 5px;
  font-size: 1.4rem;
  letter-spacing: 0.6px;
  text-align: center;
}
@media screen and (min-width: 960px) {
.p-omamori_03__text_01{
  margin-bottom: 5px;
  font-size: 1.4rem;
  letter-spacing: 0.6px;
}}
.p-omamori_03__text_02{
  font-size: 2.4rem;
  color: #B79400;
  line-height: 1.25;
  margin-bottom: 10px;
  text-align: center;
}
@media screen and (min-width: 960px) {
.p-omamori_03__text_02{
  font-size: 3.2rem;
  color: #B79400;
  line-height: 40px;
  margin-bottom: 10px;
  text-align: left;
}}
.p-omamori_04__wrap{
  display: block;
  width: 90%;
  border-radius: 10px;
  margin:0 auto;
  padding: 70px 20px 22px;
  background-color: #fff;
  position: relative;
}
@media screen and (min-width: 960px) {
.p-omamori_04__wrap{
  display: block;
  width: 720px;
  height: 192px;
  border-radius: 10px;
  margin:0 auto;
  padding: 54px 228px 30px 54px;
  background-color: #fff;
  position: relative;
}}
.p-omamori_04{
  width: 160px;
  position: absolute;
  top: -87%;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (min-width: 960px) {
.p-omamori_04{
  width: 160px;
  position: absolute;
  top: -46px;
  left: auto;
  right: 60px;
  bottom: 20px;
  transform: none;
  transition: transform 0.3s ease, left 0.3s ease;
  z-index: 2;
}}
.p-omamori_04__text_01{
  margin-bottom: 5px;
  font-size: 1.4rem;
  letter-spacing: 0.6px;
}
.p-omamori_04__text_02{
  font-size: 2.4rem;
  color: #0C7A48;
  line-height: 1.25;
  margin-bottom: 10px;
  text-align: center;
}
@media screen and (min-width: 960px) {
.p-omamori_04__text_02{
  font-size: 3.2rem;
  color: #0C7A48;
  line-height: 40px;
  margin-bottom: 10px;
  text-align: left;
}}
.modal {
    display: none;
    position: fixed;
    z-index: 100;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.2);
}
.p-modal__wrap{
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin: 0 auto;
  width: 90%;
  margin-top: 80px;
  padding: 20px;
}
@media screen and (min-width: 960px) {
.p-modal__wrap{
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin: 0 auto;
  width: 90%;
  margin-top: 80px;
  padding: 30px 40px;
}}
@media screen and (min-width: 960px) {
.p-modal__wrap{
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin: 0 auto;
  width: 800px;
  margin-top: 80px;
  padding: 30px 40px;
}}
.p-modal__contents{
  position: relative;
}
.p-modal__contents{
  position: relative;
}
.p-modal__content__01{
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
.p-profile{
  width: 70px;
}
@media screen and (min-width: 960px) {
.p-profile{
  width: 120px;
}}
.p-modal__name{
  font-size: 3.2rem;
  text-align: left;
  line-height: 1;
  margin-left: 40px;
}
.p-modal__name span{
  font-size: 1.4rem;
  font-weight: normal;
}
.p-modal__table{
  margin-bottom: 40px;
  width: 100%;
  border-collapse:collapse;
}
@media screen and (min-width: 960px) {
.p-modal__table{
  margin-bottom: 40px;
  width: 723px;
}}
td{
  border-bottom: #EBEBEB 1px solid;
  text-align: left;
  height: 54px;
}
.p-modal__td01{
  color: #0F2794;
  font-size: 1.2rem;
  width: 151px;
}
@media screen and (min-width: 960px) {
.p-modal__td01{
  color: #0F2794;
  font-size: 1.5rem;
  width: 223px;
}}
.p-modal__td02{
  font-size: 1.3rem;
  font-weight: normal;
}
@media screen and (min-width: 960px) {
.p-modal__td02{
  font-size: 1.6rem;
  font-weight: normal;
}
}
.p-modal__table tr:nth-of-type(8) td{
  border-bottom: none;
  width: 188%;
  height: auto;
  display: block;
  padding: 10px 0;
}
@media screen and (min-width: 960px) {
.p-modal__table tr:nth-of-type(8) td{
  border-bottom: none;
  width: 323%;
  height: auto;
  display: block;
}}
.p-modal__button{
  display: flex;
  justify-content: space-between;
  color: #0F2794;
  font-size: 1.5rem;
}
.p-modal__close::before, .p-modal__close::after {
  content: "";
  position: absolute;
  top: 10px;
  right: 10px;
  width: 1px; /* 棒の幅（太さ） */
  height: 25px; /* 棒の高さ */
  background: #707070; /* バツ印の色 */
}
.p-modal__close::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
.p-modal__close::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}
.p-modal__close{
  cursor: pointer;
  display: inline-block;
  width: 20px; /* 押せる範囲の幅 */
  height: 20px; /* 押せる範囲の高さ */
  position: absolute;
  top: 0;
  right: 0;
}
.p-prevText,
.p-nextText{
  cursor: pointer;
}
.p-member__note{
  text-align: center;
  font-weight: normal;
  font-size: 1.2rem;
  margin-bottom: 30px;
}
.p-contents__main{
  background-color: #F9F4EB;
  position: relative;
  margin: 205px auto 40px;
  padding: 80px 0 40px;
}
@media screen and (min-width: 960px) {
.p-contents__main{
  background-color: #F9F4EB;
  position: relative;
  margin: 212px auto 50px;
  padding: 80px 0 50px;
}}
.p-contents__main-omamori{
  width: 160px;
  position: absolute;
  top: -160px;
  left: 50%;
  transform: translateX(-50%);
  font-weight: bold;
}
.p-contents01__title{
  font-size: 2.6rem;
  text-align: center;
  margin: 10px 0 0;
  color: #223AA5;
  font-weight: bold;
}
@media screen and (min-width: 960px) {
.p-contents01__title{
  font-size: 4.0rem;
  text-align: center;
  margin-bottom: 40px;
  margin-bottom: 0;
  font-weight: bold;
}}
.p-contents02__title{
  font-size: 2.6rem;
  text-align: center;
  margin: 10px 0 0;
  color: #C9372D;
  font-weight: bold;
}
@media screen and (min-width: 960px) {
.p-contents02__title{
  font-size: 4.0rem;
  text-align: center;
  margin-bottom: 40px;
  margin-bottom: 0;
  font-weight: bold;
}}
.p-contents03__title{
  font-size: 2.6rem;
  text-align: center;
  margin: 10px 0 0;
  color: #B79400;
  font-weight: bold;
}
@media screen and (min-width: 960px) {
.p-contents03__title{
  font-size: 4.0rem;
  text-align: center;
  margin-bottom: 0;
  font-weight: bold;
}}
.p-contents04__title{
  font-size: 2.6rem;
  text-align: center;
  margin: 10px 0 0;
  color: #0C7A48;
  font-weight: bold;
}
@media screen and (min-width: 960px) {
.p-contents04__title{
  font-size: 4.0rem;
  text-align: center;
  margin-bottom: 0;
  font-weight: bold;
}}
.p-contents__main p{
  text-align: center;
  color: #000;
  font-size: 1.4rem;
}
@media screen and (min-width: 960px) {
.p-contents__main p{
  text-align: center;
  color: #000;
  font-size: 1.6rem;
}}
.p-wordcloud{
  margin: 0 auto;
  width: 90%;
  display: block;
  margin-bottom: 50px;
}
@media screen and (min-width: 960px) {
.p-wordcloud{
  margin: 0 auto;
  width: 50%;
  display: block;
  margin-bottom: 50px;
}}
.p-contents__ah{
  background-color: #7B96AA;
  border-radius: 50%;
  width: 70px;
}
@media screen and (min-width: 960px) {
.p-contents__ah{
  background-color: #7B96AA;
  border-radius: 50%;
  width: 94px;
}}
.p-contents__ok{
  background-color: #96B5C4;
  border-radius: 50%;
  width: 70px;
}
@media screen and (min-width: 960px) {
.p-contents__ok{
  background-color: #96B5C4;
  border-radius: 50%;
  width: 94px;
}}
.p-contents__sm{
  background-color: #ACC5CE;
  border-radius: 50%;
  width: 70px;
}
@media screen and (min-width: 960px) {
.p-contents__sm{
  background-color: #ACC5CE;
  border-radius: 50%;
  width: 94px;
}}
.p-contents__tz{
  background-color: #98BFB4;
  border-radius: 50%;
  width: 70px;
}
@media screen and (min-width: 960px) {
.p-contents__tz{
  background-color: #98BFB4;
  border-radius: 50%;
  width: 94px;
}}
.p-contents__tu{
  background-color: #C2DED0;
  border-radius: 50%;
  width: 70px;
}
@media screen and (min-width: 960px) {
.p-contents__tu{
  background-color: #C2DED0;
  border-radius: 50%;
  width: 94px;
}}
.p-contents__tk{
  background-color: #ECE5C8;
  border-radius: 50%;
  width: 70px;
}
@media screen and (min-width: 960px) {
.p-contents__tk{
  background-color: #ECE5C8;
  border-radius: 50%;
  width: 94px;
}}
.p-contents__nr{
  background-color: #EDDFCA;
  border-radius: 50%;
  width: 70px;
}
@media screen and (min-width: 960px) {
.p-contents__nr{
  background-color: #EDDFCA;
  border-radius: 50%;
  width: 94px;
}}
.p-contents__ym{
  background-color: #CDC2AD;
  border-radius: 50%;
  width: 70px;
}
@media screen and (min-width: 960px) {
.p-contents__ym{
  background-color: #CDC2AD;
  border-radius: 50%;
  width: 94px;
}}
.p-contents__we{
  background-color: #B7B7B7;
  border-radius: 50%;
  width: 70px;
}
@media screen and (min-width: 960px) {
.p-contents__we{
  background-color: #B7B7B7;
  border-radius: 50%;
  width: 94px;
}}
.p-flex{
  width: 90%;
  margin: 0 auto 20px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
@media screen and (min-width: 960px) {
.p-flex{
  width: 90%;
  margin: 0 auto 46px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}}
@media screen and (min-width: 960px) {
.p-flex{
  width: 720px;
  margin: 0 auto 46px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}}
.p-flex__left{
  width: 56%;
}
@media screen and (min-width: 768px) {
.p-flex__left{
  width: 23%;
}}
@media screen and (min-width: 960px) {
.p-flex__left{
  width: 31%;
}}
.p-flex__right{
  width: 56%;
}
@media screen and (min-width: 768px) {
.p-flex__right{
  width: 23%;
}}
@media screen and (min-width: 960px) {
.p-flex__right{
  width: 32%;
}}
.p-contents__name{
  text-align: center;
  color: #000;
}
.p-contents__text-right{
  color: #000;
  font-size: 1.4rem;
  font-weight: normal;
  margin-left: 10px;
  background-color: #F9F9F9;
  border-radius: 10px;
  padding: 15px;
  width: 189%;
}
@media screen and (min-width: 960px) {
.p-contents__text-right{
  color: #000;
  font-size: 1.6rem;
  font-weight: normal;
  margin-left: 30px;
  background-color: #F9F9F9;
  border-radius: 10px;
  padding: 20px;
  width: 189%;
}}
.p-contents__text-left{
  color: #000;
  font-size: 1.4rem;
  font-weight: normal;
  margin-right: 10px;
  background-color: #F9F9F9;
  border-radius: 10px;
  padding: 15px;
  width: 189%;
}
@media screen and (min-width: 960px) {
.p-contents__text-left{
  color: #000;
  font-size: 1.6rem;
  font-weight: normal;
  margin-right: 30px;
  background-color: #F9F9F9;
  border-radius: 10px;
  padding: 20px;
  width: 189%;
}}
.p-contents__contents{
  background-color: #F9F4EB;
  position: relative;
  padding: 47px 0 45px;
  margin-top: 80px;
}
@media screen and (min-width: 960px) {
.p-contents__contents{
  background-color: #F9F4EB;
  position: relative;
  padding: 47px 0 80px;
  margin-top: 151px;
}}
.p-other__omamori{
  font-size: 1.8rem;
  color: #000;
  text-align: center;
}
.p-contents__omamori__01{
  width: 160px;
  position: relative;
  margin: 0 8px 20px 20px;
}
.p-contents__omamori__02{
  width: 160px;
  position: relative;
  margin: 0 0 8px 20px;
}
@media screen and (min-width: 960px) {
.p-contents__omamori__01,
.p-contents__omamori__02{
  width: 160px;
  position: relative;
  margin: 0 14px;
  transform: none;
  transition: transform 0.3s ease, left 0.3s ease;
  z-index: 2;
}}
@media screen and (min-width: 960px) {
.p-contents__omamori__hover:hover .p-contents__omamori__01,
.p-contents__omamori__hover:hover .p-contents__omamori__02{
  transform: rotate(5deg);
}}
.p-contents__chintiger{
  position: absolute;
  bottom: 4px;
  left: 30px;
  transition: transform 0.3s ease, left 0.3s ease;
  z-index: 1;
}
.p-contents__omamori__hover{
  position: relative;
  width: calc(100%/2);
}
@media screen and (min-width: 960px) {
.p-contents__omamori__hover{
  position: relative;
  width: auto;
}}
.p-contents__omamori__hover:hover .p-contents__chintiger{
  left: -36px;
}
.p-contents__omamori__hover:hover .p-contents__chintiger,
.p-contents__omamori__hover:hover .p-contents__omamori{
  transition: transform 0.3s ease, right 0.3s ease, left 0.3s ease;
}
.p-contents__flex{
  display: flex;
  justify-content: center;
  margin: 20px 0 45px 0;
  flex-wrap: wrap;
}
/* @media screen and (min-width: 768px) {
.p-contents__flex{
  display: flex;
  justify-content: center;
  margin: 40px 0 60px 0;
  flex-wrap: wrap;
}} */
@media screen and (min-width: 768px) {
.p-contents__flex{
  display: flex;
  justify-content: center;
  margin: 40px 0 60px 0;
  flex-wrap: nowrap;
}}
.p-button__top{
  border: 2px solid #BD9A00;
  background-color: #fff;
  border-radius: 50px;
  width: fit-content;
  margin: 0 auto;
}
.p-button__top a{
  width: 100%;
  height: 100%;
  display: block;
  padding: 15px 74px;
  color: #000;
}
.p-lowerHeader__text01{
  font-size: 1.3rem!important;
  margin-bottom: 10px;
  line-height: 21px;
}
@media screen and (min-width: 960px) {
.p-lowerHeader__text01{
  font-size: 1.8rem!important;
  margin-bottom: 0;
  line-height: 27px;
}}
.p-lowerHeader__text02{
  font-size: 1.3rem!important;
  line-height: 21px;
}
@media screen and (min-width: 960px) {
.p-lowerHeader__text02{
  font-size: 1.8rem!important;
  line-height: 27px;
}}
.c-lowerHeader__wrap > div {
    padding: 0;
}
.c-lowerHeader__wrap {
  padding: 0 17px 25px;
}
@media (min-width: 768px) {
    .c-lowerHeader__wrap {
        width: calc(100%);
        min-height: 284px;
    }
}
.c-home__lead-width {
    max-width: 435px !important;
    min-width: 435px !important;
}
.c-breadcrumb {
    padding: 30px 18px 0;
}
